.banner-caption h1{color:#f3702e}

ul.side_menu li:hover a, ul.side_menu li.active a {
    color: #f3702e !important;
    background: rgba(0, 0, 0, 0.025) !important;
}
a,h5{color:#f3702e}

.Golden_border{width:50%; float:left;height:5px; background:#f3702e}
.Blue_border{width:50%; float:right;height:5px; background:#f3702e}
.logo{background-image: url(/images/img_logo_tax.png);width: 200px;background-repeat: no-repeat;}
.name{background-image: url(/images/img_logo_tax.png);width: 200px;background-repeat: no-repeat;}
ul.side_menu li {border-bottom: 1px solid #f3702e;}
.btn, .button, input[type="submit"] {background:#f3702e}
.utility_menu ul li a em {color: #f3702e;}
.utility_menu ul li a span {background: #f3702e;}
.utility_menu ul li a:hover {color: #f3702e;}
.search_form input[type="submit"] {background: #f3702e url(../img/search-icon.png) no-repeat center;border: 1px solid #f3702e;}
ul.side_menu li {border-bottom: 1px solid #f3702e;}
.footer-bottom p a {color: #f3702e;}
.footer-bottom .right p a:hover {color: #f3702e;}
.footer-menu ul li:hover a {color: #f3702e;}